* {margin:0; padding:0}
body {font:12px Verdana, Arial, Helvetica, sans-serif;}
#gallery {position:relative; width:940px; padding:0px; border:0px; background-color:#FFFFFF}
#images {border:0px solid #9ac1c9; height:940px; background:#eef5f6; margin-bottom:20px}
#image {position:relative; width:920px; height:500px; padding:0px; border:10px solid #FFFFFF; background:#FFFFFF url(../imagens/gallery/images/loading.gif) center center no-repeat}
#image img {position:absolute; top:0px; left:0px}
#thumbwrapper {margin-top:10px; padding-top:5px; padding-left:0px; padding-right:0px; padding-bottom:0px; width:940px; height:100px; border:0px solid #666; background:#FFF}
#thumbarea {position:relative; overflow:hidden; height:100px; width:940px; }
#thumbs {position:absolute; list-style:none; margin-left:5px; height:100px; width:10000px; border-right:5px solid #FFF}
#thumbs li {float:left; margin-right:5px; cursor:pointer}

.imgnav {position:absolute; height:500px; width:5%; z-index:100; height:500px; width:5%; z-index:100; outline:none; cursor:pointer}
#previmg {left:0; background:url(../imagens/gallery/images/left.gif) left center no-repeat; border-left:0px solid #FFFFFFF}
#previmg:hover {opacity:1; filter:alpha(opacity=100)}
#nextimg {right:0; background:url(../imagens/gallery/images/right.gif) right center no-repeat; border-right:0px solid #FFFFFFF}
#nextimg:hover {opacity:1; filter:alpha(opacity=100)}